Bug 589869 - If pthread_create fails in aio_write, requests linked list is corrupted
Summary: If pthread_create fails in aio_write, requests linked list is corrupted
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc (Show other bugs)
(Show other bugs)
Version: 5.4
Hardware: All Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Andreas Schwab
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords: ZStream
Depends On: 566712
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 07:25 UTC by RHEL Product and Program Management
Modified: 2016-11-24 15:58 UTC (History)
10 users (show)

Fixed In Version: glibc-2.5-34.el5_3.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-26 13:12:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0441 normal SHIPPED_LIVE glibc bug fix update 2010-05-26 13:12:31 UTC

Description RHEL Product and Program Management 2010-05-07 07:25:14 UTC
This bug has been copied from bug #566712 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 5 errata-xmlrpc 2010-05-26 13:12:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0441.html


Note You need to log in before you can comment on or make changes to this bug.